<<< Previous |  | Next >>>

# FcPatternRemove

## Name

FcPatternRemove -- Remove one object of the specified type from the pattern

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcPatternRemove``(FcPattern *`p`, const char *`object`, int `id`);`

## Description

Removes the value associated with the property `object' at position `id', returning whether the property existed and had a value at that position or not.

<<< Previous | Home | Next >>>
FcPatternDel | Up | FcPatternPrint